# Class InstanceManagerFactory

java.lang.Object
org.apache.jasper.runtime.InstanceManagerFactory

public class InstanceManagerFactory extends Object

## Method Summary

Modifier and Type
Method
Description
`static InstanceManager`
`getInstanceManager(ServletConfig config)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### getInstanceManager

public static InstanceManager getInstanceManager(ServletConfig config)